---
id: beta-account-uncorrelated-account
title: AccountUncorrelatedAccount
pagination_label: AccountUncorrelatedAccount
sidebar_label: AccountUncorrelatedAccount
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'AccountUncorrelatedAccount', 'BetaAccountUncorrelatedAccount'] 
slug: /tools/sdk/powershell/beta/models/account-uncorrelated-account
tags: ['SDK', 'Software Development Kit', 'AccountUncorrelatedAccount', 'BetaAccountUncorrelatedAccount']
---


# AccountUncorrelatedAccount

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Type** |  **Enum** [  "ACCOUNT" ] | Uncorrelated account's DTO type. | [required]
**Id** | **String** | Uncorrelated account's ID. | [required]
**Name** | **String** | Uncorrelated account's display name. | [required]
**NativeIdentity** | **String** | Unique ID of the account on the source. | [required]
**Uuid** | **String** | The source's unique identifier for the account. UUID is generated by the source system. | [optional] 

## Examples

- Prepare the resource
```powershell
$AccountUncorrelatedAccount = Initialize-BetaAccountUncorrelatedAccount  -Type ACCOUNT `
 -Id 4dd497e3723e439991cb6d0e478375dd `
 -Name Sadie Jensen `
 -NativeIdentity cn=john.doe,ou=users,dc=acme,dc=com `
 -Uuid 1cb1f07d-3e5a-4431-becd-234fa4306108
```

- Convert the resource to JSON
```powershell
$AccountUncorrelatedAccount | ConvertTo-JSON
```


[[Back to top]](#) 

